#simulation-page{
    padding-top: 87px;
    background: #EFF8FD;
    padding-bottom: 112px;
}
#simulation-page .inner-simulation{
    max-width: 1066px;
    margin: auto;
    padding: 0 20px;
}

/*.inner-scroll{*/
/*    overflow-x: auto;*/
/*    width: 100%;*/
/*}*/
/*.simulation-middle{*/
/*    width: 1026px;*/
/*}*/
.simulation-middle h2.title-page{
    text-align: center;
    padding-right: 15px;
    margin-bottom: 46px;
}
.simulation-middle h2.title-page span{
    font-size: 35px;
    line-height: 54px;
    display: inline-block;
    font-weight: 500;
    letter-spacing: 1.8px;
    border-bottom: 5px solid #387EF0;
    padding-bottom: 9px;
}


.simulation-middle .simulation-calculator{
    border: 2px solid #387EF0;
    border-radius: 20px;
    padding: 40px 58px 30px 47px;
    margin-bottom: 90px;
    position: relative;
    background: #fff;
}
.simulation-middle .simulation-calculator .arrow-icon{
    position: absolute;
    left: 50%;
    bottom: -71px;
    transform: translateX(-50%);
}
.simulation-middle .simulation-calculator .heading-top{
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #387EF0;
    padding-bottom: 33px;
    margin-bottom: 36px;
}
.simulation-middle .simulation-calculator .heading-top .logo-left{
    width: 38%;
    text-align: center;
    padding-left: 37px;
    padding-right: 20px;
    padding-top: 6px;
}
.simulation-middle .simulation-calculator .heading-top .title-right{
    width: 62%;
}
.simulation-middle .simulation-calculator .heading-top .ttl{
    font-size: 30px;
    line-height: 44px;
    color: #387EF0;
    font-weight: 500;
    letter-spacing: 1.4px;
    margin-bottom: 20px;
}
.simulation-middle .simulation-calculator .heading-top .text{
    font-size: 18px;
    line-height: 30px;
}

.simulation-middle .simulation-calculator .title-item{
    font-size: 20px;
    line-height: 30px;
    color: #192740;
    font-weight: 500;
    display: flex;
    align-items: flex-start;
    letter-spacing: 1px;
    margin-bottom: 19px;
}
.simulation-middle .simulation-calculator .title-item span{
    color: #387EF0;
    font-size: 30px;
    padding-right: 9px;
    position: relative;
    margin-top: -2px;
}
.simulation-middle .simulation-calculator .input-container{
    border: 2px solid #387EF0;
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    /*align-items: center;*/
    /*height: 75px;*/
}
.simulation-middle .simulation-calculator .input-container.error{
    border-color: red;
}
.simulation-middle .simulation-calculator .input-container input{
    border: 0;
    -moz-appearance: textfield;
    padding: 0px 10px;
    color: #192740;
    outline: none;
    letter-spacing: 0;
    /*background: red;*/
    visibility: visible;
    overflow: visible;
}
.simulation-middle input::-webkit-outer-spin-button,
.simulation-middle input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.simulation-middle .simulation-calculator .input-container input::placeholder{
    color: #CCCCCC;
}
.simulation-middle .simulation-calculator .input-container input::-webkit-input-placeholder {
    color: #CCCCCC;
}
.simulation-middle .simulation-calculator .input-container input:-ms-input-placeholder {
    color: #CCCCCC;
}
.simulation-middle .simulation-calculator .input-container label.title{
    background: #387EF0;
    color: #fff;
    font-size: 24px;
    line-height: 35px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 71px;
    width: 112px;
}
.simulation-middle .simulation-calculator .field-220 .input-container label.title{
    width: 220px;
}
.simulation-middle .simulation-calculator .field-195 .input-container label.title{
    width: 195px;
}
.simulation-middle .simulation-calculator .input-container input{
    font-size: 50px;
    text-align: center;
    font-weight: 500;
    height: 71px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    vertical-align: middle;
    width: 100%;
    padding-bottom: 5px;
}
.simulation-middle .simulation-calculator .input-container input{
    width: 100%;
}

.simulation-middle .simulation-calculator .sub-note{
    font-size: 40px;
    line-height: 54px;
    color: #192740;
    font-weight: 500;
    padding-left: 14px;
    white-space: nowrap;
}
.simulation-middle .simulation-calculator .field-container {
    display: flex;
    align-items: center;
}
.simulation-middle .simulation-calculator .simulation-field-q2{
    margin-bottom: 49px;
}
.simulation-middle .simulation-calculator .simulation-field-q2 .group-container{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 30px;
    row-gap: 25px;
}
.simulation-middle .simulation-calculator .simulation-field-q2 .title-item{
    margin-bottom: 27px;
}
.simulation-middle .simulation-calculator .simulation-field-q1{
    margin-bottom: 39px;
}
.simulation-middle .simulation-calculator .simulation-field-q1 .group-container{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 30px;
    row-gap: 25px;
}
.simulation-middle .simulation-calculator .simulation-field-q3{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 30px;
    align-items: center;
}
.simulation-middle .simulation-calculator .simulation-field-q3 .title-item{
    margin-bottom: 0;
}

.simulation-middle #resultBox{
    display: none;
    padding-top: 25px;
    padding-bottom: 30px;
}
.simulation-middle .simulation-result{
    background: #D6E6FF;
    border-radius: 20px;
    padding: 0px 58px 0 52px;
}
.simulation-middle .simulation-result .title-block{
    text-align: center;
    position: relative;
    display: flex;
    justify-content: center;
    padding-left: 10px;
    margin-bottom: 37px;
}
.simulation-middle .simulation-result .title-block span{
    font-size: 24px;
    line-height: 35px;
    display: inline-block;
    background: #fff;
    color: #387EF0;
    font-weight: 500;
    text-align: center;
    border: 2px solid #387EF0;
    border-radius: 50px;
    position: relative;
    margin-top: -22px;
    padding: 5px 30px 7px;
    letter-spacing: 1.2px;
}
.simulation-middle .simulation-result .list-result .title{
    width: 128px;
    height: 128px;
    background: #387EF0;
    font-size: 26px;
    line-height: 36px;
    font-weight: 500;
    justify-content: center;
    align-items: center;
    display: flex;
    color: #fff;
    border-radius: 50%;
    margin-top: 12px;
    text-align: center;
}
.simulation-middle .simulation-result .list-result {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-bottom: 2px dotted #000000;
    padding-bottom: 22px;
    margin-bottom: 30px;
}
.simulation-middle .simulation-result .list-result .right-content{
    width: calc(100% - 128px);
    padding-left: 21px;
}
.simulation-middle .simulation-result .list-result .ttl-box{
    width: 80px;
    background: #fff;
    border-radius: 10px;
    font-size: 26px;
    line-height: 36px;
    color: #387EF0;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    margin-bottom: 17px;
}
.simulation-middle .simulation-result .list-result .item-result-content{
    width: calc(100% - 80px);
    padding-left: 21px;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 11px;
}
.simulation-middle .simulation-result .title-result{
    font-size: 16px;
    line-height: 23px;
    color: #192740;
    letter-spacing: 0.8px;
    margin-bottom: 5px;
    white-space: nowrap;
}
.simulation-middle .simulation-result .item-col-03 .title-result{
    color: #F69226;
    font-weight: bold;
}
.simulation-middle .simulation-result .list-result .result-content{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}
.simulation-middle .simulation-result .item-result .col-result{
    text-align: right;
}
.simulation-middle .simulation-result .item-result .col-result{
    font-size: 40px;
    line-height: 54px;
    color: #192740;
    min-height: 54px;
}
.simulation-middle .simulation-result .item-result .col-result span{
    font-size: 24px;
    padding-left: 10px;
    letter-spacing: 1px;
}

.simulation-middle .simulation-result .reduction-cost .item-result .col-result {
    font-size: 26px;
    line-height: 54px;
    color: #192740;
    letter-spacing: 2px;
}


.simulation-middle .simulation-result .item-col-01{
    width: 25.5%;
    margin-right: 8%;
}
.simulation-middle .simulation-result .item-col-01 .col-result{
    position: relative;
}
.simulation-middle .simulation-result .item-col-01 .col-result:after{
    content: "";
    position: absolute;
    width: 30px;
    height: 4px;
    background: #000000;
    top: 28px;
    right: -30%;
}
.simulation-middle .simulation-result .item-col-02{
    width: 30%;
    margin-right: 4%;
}
.simulation-middle .simulation-result .item-col-03{
    width: 32.5%;
    padding-right: 8px;
}


.simulation-middle .simulation-result .item-col-02 .title-result{
    text-align: center;
    padding-right: 14px;
}

.simulation-middle .simulation-result .item-result.item-col-03 .col-result{
    color: #F69226;
    font-weight: 500;
    position: relative;
    display: inline-block;
    white-space: nowrap;
    min-height: 54px;
    width: auto;
}
.simulation-middle .simulation-result .reduction-time .item-result.item-col-03 .col-result:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    background: #F69226;
    left: 0;
    bottom: -2px;
}
.simulation-middle .simulation-result .reduction-cost .item-result.item-col-03 .col-result:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    background: #F69226;
    left: 0;
    bottom: -2px;
}
.simulation-middle .simulation-result .reduction-cost .title-result{
    margin-bottom: 9px;
}
.simulation-middle .simulation-result .reduction-cost.list-result .item-result-content{
    margin-bottom: 17px;
}
.simulation-middle .simulation-result .list-result.reduction-cost{
    padding-bottom: 36px;
    border-bottom: 0;
}
.simulation-middle .simulation-result .list-result.reduction-cost:last-child{
    margin-bottom: 0;
}
.simulation-middle .simulation-result .list-result.reduction-cost .title{
    margin-top: 28px;
}
.simulation-middle .simulation-result .item-result .total-item{
    position: relative;
    text-align: right;
    padding-left: 20px;
}
.simulation-middle .simulation-result .item-result .total-item .icon-time-after-introduction{
    position: absolute;
    top: 50%;
    left: 3px;
    transform: translateY(-50%);
}
/*.simulation-middle .simulation-result .item-result.item-col-03 .total-item:before{*/
/*    content: "";*/
/*    position: absolute;*/
/*    background-image: url("/wp-content/uploads/simulation_icon02_pc.png");*/
/*    background-size: 100%;*/
/*    background-repeat: no-repeat;*/
/*    width: 20px;*/
/*    height: 27px;*/
/*    top: 50%;*/
/*    left: 3px;*/
/*    transform: translateY(-50%);*/
/*}*/



.simulation-download{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 16px;
    padding-top: 16px;
}
.simulation-download #download{
    width: 100%;
    background: #F69226;
    border-radius: 10px;
    padding-top: 26px;
    padding-bottom: 37px;
    transition: .3s;
}
.simulation-download #download:hover{
    opacity: .6;
}
.simulation-download .ttl{
    font-size: 24px;
    line-height: 40px;
    color: #fff;
    font-weight: 500;
    letter-spacing: 1.4px;
    display: block;
    margin-bottom: 11px;
}
.simulation-download .btn-blue{
    display: block;
    background: #387EF0;
    text-align: center;
    border-radius: 10px;
    padding-top: 25px;
    padding-bottom: 27px;
}
.simulation-download .btn-blue .ttl-box{
    font-size: 24px;
    display: inline-block;
    background: #fff;
    line-height: 30px;
    color: #387EF0;
    font-weight: 500;
    padding: 6px 10px 9px 17px;
    letter-spacing: 1.2px;
    border-radius: 50px;
    width: 100%;
    max-width: 378px;
}

#download-pdf .animation-btn{
    position: relative;
    display: inline-block;
}
#download-pdf button svg{
    visibility: hidden;
    transition: .3s;
}
#download-pdf button.is-active svg{
    visibility: visible;
}
#download-pdf button .svg-01{
    position: absolute;
    width: 46px;
    height: 46px;
    top: 50%;
    right: -65px;
    transform: translateY(-50%);
}
#download-pdf button .svg-01 path{
    stroke: #fff;
}
#download-pdf button .svg-02{
    position: absolute;
    width: 36px;
    height: 36px;
    top: 50%;
    right: -60px;
    transform: translateY(-50%);
}
#download-pdf button .svg-02 path{
    stroke: #fff;
    stroke-width: 5px;
}
#download-pdf .btn-contact{
	display: flex;
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: center;
	background: #F69226;
	font-size: 24px;
	line-height: 40px;
	font-weight: 500;
	color: #fff;
	border-radius: 10px;
	min-height: 120px;
}

.calculator-bottom{
    text-align: center;
    margin-bottom: 12px;
}
.calculator-bottom .simulation-cal{
    background: #F69226;
    color: #fff;
    width: 300px;
    height: 60px;
    border-radius: 50px;
    font-size: 20px;
    font-weight: 500;
}

.item-demo{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    border: 2px solid #387EF0;
    overflow: hidden;
    margin-bottom: 20px;
    border-radius: 10px;
}


.textContent{
    display: flex;

    flex-wrap: wrap;
}
.textAfter-submit{
    display: none;
    font-size: 50px;
    line-height: 50px;
    width: 100%;
    text-align: center;
    height: 71px;
    font-weight: 500;
    color: #192740;
    /*display: flex;*/
    align-items: center;
    justify-content: center;
    padding-bottom: 5px;
}
.simulation-middle .simulation-calculator .input-container .textContent{
    width: calc(100% - 112px);
}
.simulation-middle .simulation-calculator .field-195 .textContent{
    width: calc(100% - 195px);
}
.simulation-middle .simulation-calculator .field-220 .textContent{
    width: calc(100% - 220px);
}


.simulation-middle .simulation-calculator .simulation-field-q1 .input-container{
    width: calc(100% - 55px);
}
.simulation-middle .simulation-calculator .simulation-field-q1 .sub-note{
    width: 55px;
    text-align: right;
}

.simulation-middle .simulation-calculator .simulation-field-q2 .input-container{
    width: calc(100% - 95px);
}
.simulation-middle .simulation-calculator .simulation-field-q2 .sub-note{
    width: 95px;
    text-align: right;
}

.simulation-middle .simulation-calculator .simulation-field-q3 .input-container{
    width: calc(100% - 55px);
}
.simulation-middle .simulation-calculator .simulation-field-q3 .sub-note{
    width: 55px;
    text-align: right;
}




@media (max-width: 1023px) {


    .simulation-middle .simulation-calculator{
        padding: 30px 20px 30px 20px;
    }
    .simulation-middle h2.title-page span{
        font-size: 24px;
        line-height: 36px;
        padding-bottom: 6px;
    }
    .simulation-middle .simulation-calculator .heading-top .logo-left{
        padding: 6px 20px;
        width: 35%;
    }
    .simulation-middle .simulation-calculator .heading-top .ttl {
        font-size: 24px;
        line-height: 36px;
        color: #387EF0;
        font-weight: 500;
        letter-spacing: 1.4px;
        margin-bottom: 15px;
    }
    .simulation-middle .simulation-calculator .heading-top .title-right {
        width: 65%;
    }
    .simulation-middle .simulation-calculator .heading-top .text {
        font-size: 14px;
        line-height: 28px;
        position: relative;
        margin-right: -10px;
    }
    .simulation-middle .simulation-calculator .title-item{
        font-size: 16px;
        margin-bottom: 12px;
    }
    .simulation-middle .simulation-calculator .title-item span{
        font-size: 24px;
        padding-right: 6px;
    }
    .simulation-middle .simulation-calculator .input-container label.title{
        font-size: 16px;
        line-height: 30px;
        height: 50px;
    }
    .simulation-middle .simulation-calculator .input-container input{
        height: 50px;
        font-size: 30px;
        padding-bottom: 2px;
    }
    .simulation-middle .simulation-calculator .field-220 .input-container label.title,
    .simulation-middle .simulation-calculator .field-195 .input-container label.title{
        width: 50%;
    }
    .simulation-middle .simulation-calculator .field-220 .textContent ,
    .simulation-middle .simulation-calculator .field-195 .textContent{
        width: 50%;
    }
    .simulation-middle .simulation-calculator .sub-note{
        font-size: 26px;
        line-height: 46px;
    }
    .simulation-middle .simulation-calculator .simulation-field-q1 .sub-note,
    .simulation-middle .simulation-calculator .simulation-field-q3 .sub-note{
        width: 42px;
    }
    .simulation-middle .simulation-calculator .simulation-field-q1 .input-container,
    .simulation-middle .simulation-calculator .simulation-field-q3 .input-container{
        width: calc(100% - 42px);
    }
    .simulation-middle .simulation-calculator .simulation-field-q2 .sub-note {
        width: 70px;
    }
    .simulation-middle .simulation-calculator .simulation-field-q2 .input-container {
        width: calc(100% - 70px);
    }
    .simulation-middle .simulation-calculator .simulation-field-q1 {
        margin-bottom: 25px;
    }
    .simulation-middle .simulation-calculator .simulation-field-q2 .title-item {
        margin-bottom: 12px;
    }
    .simulation-middle .simulation-calculator .simulation-field-q2 {
        margin-bottom: 30px;
    }
    .simulation-download .ttl{
        font-size: 20px;
        line-height: 30px;
    }
    .simulation-download .btn-blue .ttl-box{
        font-size: 20px;
        max-width: 318px;
    }



    .textAfter-submit{
        height: 50px;
        font-size: 30px;
        padding-bottom: 2px;
    }


    .simulation-middle .simulation-result {
        background: #D6E6FF;
        border-radius: 20px;
        padding: 0px 20px 0 20px;
    }
    .simulation-middle .simulation-result .list-result .title{
        width: 90px;
        height: 90px;
        font-size: 18px;
        line-height: 26px;
    }
    .simulation-middle .simulation-result .list-result .right-content {
        width: calc(100% - 90px);
        padding-left: 15px;
    }
    .simulation-middle .simulation-result .list-result .ttl-box{
        width: 55px;
        height: 40px;
        font-size: 16px;
        line-height: 24px;
    }
    .simulation-middle .simulation-result .list-result .item-result-content {
        width: calc(100% - 55px);
        padding-left: 15px;
        margin-bottom: 11px;
    }
    .simulation-middle .simulation-result .title-block span{
        font-size: 18px;
        line-height: 30px;
    }
    .simulation-middle .simulation-result .title-result{
        font-size: 14px;
    }
    .simulation-middle .simulation-result .item-result .col-result {
        font-size: 30px;
        line-height: 42px;
        min-height: 42px;
    }
    .simulation-middle .simulation-result .item-result .col-result span {
        font-size: 18px;
        padding-left: 7px;
        letter-spacing: 1px;
    }
    .simulation-middle .simulation-result .item-col-01 .col-result:after {
        width: 24px;
        height: 3px;
        top: 25px;
        right: -35%;
    }
    .simulation-middle .simulation-result .item-result.item-col-03 .col-result{
        min-height: 42px;
    }
    .simulation-middle .simulation-result .reduction-cost .item-result .col-result {
        font-size: 20px;
        line-height: 42px;
        letter-spacing: 1px;
    }















}


@media (max-width: 767px) {
	
	#simulation-page .inner-simulation{
		max-width: 480px;
	}


    #simulation-page {
        padding-top: 26px;
        background: #EFF8FD;
        padding-bottom: 30px;
    }
    .simulation-middle .simulation-calculator .simulation-field-q2 .group-container {
        grid-template-columns: repeat(1, 1fr);
        column-gap: 0;
        row-gap: 11px;
    }
    .simulation-middle h2.title-page span {
        font-size: 20px;
        line-height: 30px;
        padding-bottom: 4px;
        letter-spacing: 1px;
    }
    .simulation-middle h2.title-page {
        padding-right: 0;
        margin-bottom: 24px;
    }

    .simulation-middle .simulation-calculator{
        border-radius: 10px;
    }
    .simulation-middle .simulation-calculator .heading-top .title-right .ttl{
        display: none;
    }
    .simulation-middle .simulation-calculator .heading-top .logo-left .ttl{
        display: block;
        font-size: 20px;
        line-height: 30px;
        letter-spacing: 1px;
        margin-bottom: 17px;
    }
    .simulation-middle .simulation-calculator .heading-top .logo-left {
        padding: 0;
        width: 100%;
        margin-bottom: 15px;
    }
    .simulation-middle .simulation-calculator .heading-top .title-right {
        width: 100%;
    }
    .simulation-middle .simulation-calculator .heading-top .logo-left .image{
        display: block;
        padding-left: 16px;
    }
    .simulation-middle .simulation-calculator {
        padding: 17px 0px 30px;
        border: 0;
        border-radius: 0;
        position: relative;
        border-bottom: 1px solid #387EF0;
        margin: 0 15px 60px;
    }
    .simulation-middle .simulation-calculator:after{
        display: none;
        content: "";
        position: absolute;
        width: calc(100% - 30px);
        height: 1px;
        background: #387EF0;
        bottom: 0;
        left: 15px;
    }
    .simulation-middle .simulation-calculator .heading-top .text {
        font-size: 16px;
        line-height: 30px;
        position: relative;
        margin-right: 0;
    }
    .simulation-middle .simulation-calculator .heading-top {
        padding-bottom: 13px;
        margin-bottom: 23px;
    }
    .simulation-middle .simulation-calculator .title-item span {
        font-size: 24px;
        padding-right: 10px;
        margin-top: 2px;
    }

    .simulation-middle .simulation-calculator .simulation-field-q1 .group-container {
        grid-template-columns: repeat(1, 1fr);
        column-gap: 0;
        row-gap: 11px;
    }
    .simulation-middle .simulation-calculator .sub-note{
        line-height: 38px;
        padding-left: 0;
    }
    .simulation-middle .simulation-calculator .simulation-field-q1 .sub-note,
    .simulation-middle .simulation-calculator .simulation-field-q3 .sub-note {
        width: 34px;
    }
    .simulation-middle .simulation-calculator .simulation-field-q1 .input-container,
    .simulation-middle .simulation-calculator .simulation-field-q3 .input-container {
        width: calc(100% - 34px);
    }

    .simulation-middle .simulation-calculator .input-container label.title {
        font-size: 18px;
        line-height: 26px;
        height: 56px;
    }
    .simulation-middle .simulation-calculator .input-container input {
        height: 56px;
        font-size: 40px;
        padding-bottom: 5px;
        text-align: right;
        padding-right: 14px;
    }
    .textAfter-submit {
        height: 56px;
        font-size: 40px;
        padding-bottom: 5px;
        justify-content: flex-end;
        padding-right: 14px;
    }
    .simulation-middle .simulation-calculator .field-220 .input-container label.title,
    .simulation-middle .simulation-calculator .field-195 .input-container label.title {
        width: 152px;
    }
    .simulation-middle .simulation-calculator .field-220 .textContent,
    .simulation-middle .simulation-calculator .field-195 .textContent {
        width: calc(100% - 152px);
    }
    .simulation-middle .simulation-calculator .title-item {
        font-size: 18px;
        margin-bottom: 12px;
        line-height: 26px;
    }
    .simulation-middle .simulation-calculator .field-container{
        align-items: flex-end;
    }
    .simulation-middle .simulation-calculator .simulation-field-q1 {
        margin-bottom: 34px;
    }
    .simulation-middle .simulation-calculator .simulation-field-q2 .input-container {
        width: calc(100% - 68px);
    }
    .simulation-middle .simulation-calculator .simulation-field-q2 .sub-note {
        width: 68px;
    }
    .simulation-middle .simulation-calculator .input-container label.title{
        width: 70px;
    }
    .simulation-middle .simulation-calculator .simulation-field-q3 .input-container .textContent,
    .simulation-middle .simulation-calculator .simulation-field-q2 .input-container .textContent{
        width: calc(100% - 70px);
    }
    .simulation-middle .simulation-calculator .simulation-field-q3 {
        grid-template-columns: repeat(1, 1fr);
        column-gap: 0;
        align-items: center;
    }
    .simulation-middle .simulation-calculator .simulation-field-q3 .title-item {
        margin-bottom: 12px;
    }

    .simulation-middle .simulation-content{
        background: #fff;
        border-radius: 10px;
        border: 2px solid #387EF0;
        overflow: hidden;
        margin-bottom: 30px;
    }

    .simulation-middle .simulation-calculator .arrow-icon {
        left: 49%;
        bottom: -42px;
    }
    .simulation-middle .simulation-calculator .arrow-icon img{
        width: 38px;
    }
    .simulation-middle .simulation-result {
        background: transparent;
        border-radius: 0;
        padding: 0 15px 0 12px;
    }
    .simulation-middle .simulation-result .title-block{
        padding-left: 0;
        margin-bottom: 20px;
    }
    .simulation-middle #resultBox{
        padding-top: 0;
        padding-bottom: 20px;
    }
    .simulation-middle .simulation-result .title-block span {
        font-size: 18px;
        line-height: 28px;
        border-radius: 10px;
        background: #387EF0;
        color: #fff;
        margin: 0;
        padding: 5px 16px 10px;
        letter-spacing: 1px;
        text-align: left;
    }
    .simulation-middle .simulation-result .list-result .title {
        width: 100%;
        height: auto;
        font-size: 18px;
        line-height: 26px;
        border-radius: 0;
        background: transparent;
        justify-content: flex-start;
        margin: 0 0 5px;
        position: relative;
        z-index: 1;
    }
    .simulation-middle .simulation-result .list-result .title:after{
        content: "月間";
        position: absolute;
        font-size: 20px;
        line-height: 26px;
        color: #387EF0;
        width: calc(100% - 10px);
        background: #d9e7fc;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 35px;
        border-radius: 5px;
        z-index: -1;
        left: 10px;
        top: 50%;
        transform: translateY(-50%);
        padding-right: 14px;
    }
    .simulation-middle .simulation-result .list-result .title p{
        width: 60px;
        height: 60px;
        background: #387EF0;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        font-size: 14px;
        line-height: 18px;
    }
    .simulation-middle .simulation-result .list-result .result-content:nth-child(1) .ttl-box{
        display: none;
    }
    .simulation-middle .simulation-result .list-result .right-content {
        width: 100%;
        padding-left: 0;
    }
    .simulation-middle .simulation-result .list-result .item-result-content {
        width: 100%;
        padding-left: 0;
        margin-bottom: 11px;
        display: flex;
        flex-wrap: wrap;
    }
    .simulation-middle .simulation-result .item-col-01{
        width: calc(50% - 17px);
        margin: 0 17px 16px 0;
        position: relative;
    }
    .simulation-middle .simulation-result .item-col-02{
        width: calc(50% - 17px);
        margin: 0 0 16px 17px;
    }
    .simulation-middle .simulation-result .item-col-03{
        width: 100%;
        margin: 0;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        padding-left: 15px;
        padding-right: 0;
        position: relative;
    }
    .simulation-middle .simulation-result .title-result {
        font-size: 12px;
        text-align: center;
        margin-bottom: 2px;
    }
    .simulation-middle .simulation-result .item-result .col-result span {
        font-size: 20px;
        padding-left: 3px;
        letter-spacing: 1px;
        font-weight: 500;
        color: #192740;
    }
    .simulation-middle .simulation-result .item-result .col-result {
        font-size: 32px;
        line-height: 37px;
        min-height: 40px;
        border: 2px solid #387EF0;
        border-radius: 10px;
        padding: 0 10px;
        font-weight: 500;
        white-space: nowrap;
        color: #387EF0;
    }
    .simulation-middle .simulation-result .item-col-01 .col-result:after{
        width: 21px;
        height: 4px;
        background: #387EF0;
        top: calc(50% - 2px);
        right: -29px;
    }

    .simulation-middle .simulation-result .item-col-03 .title-result {
        color: #387EF0;
        font-weight: 500;
        font-size: 16px;
        line-height: 22px;
        width: 115px;
        text-align: center;
        margin-bottom: 0;
    }
    .simulation-middle .simulation-result .item-result .total-item{
        padding-left: 0;
        width: calc(100% - 115px);
        position: static;
    }
    .simulation-middle .simulation-result .item-result.item-col-03 .col-result {
        min-height: 42px;
        border: 0;
        font-size: 50px;
        color: #387EF0;
        padding: 0;
    }
    .simulation-middle .simulation-result .item-result.item-col-03 .col-result span{
        font-size: 26px;
        padding-left: 6px;
    }
    .simulation-middle .simulation-result .reduction-time .item-result.item-col-03 .col-result:after {
        width: 100%;
        height: 4px;
        background: #387EF0;
        left: 0;
        bottom: -7px;
    }
    .simulation-middle .simulation-result .item-result .total-item .icon-time-after-introduction{
        left: 0;
        top: 48%;
    }
    .simulation-middle .simulation-result .item-col-02 .title-result{
        padding-right: 0;
    }
    .simulation-middle .simulation-result .title-result.title-sp{
        display: block;
    }

    .simulation-middle .simulation-result .list-result .result-content:nth-child(2) .ttl-box{
        width: calc(100% - 10px);
        position: relative;
        background: #d9e7fc;
        font-size: 20px;
        line-height: 26px;
        height: 35px;
        border-radius: 5px;
        margin-left: 10px;
        padding-right: 14px;
    }
    .simulation-middle .simulation-result .list-result .result-content:nth-child(2) .ttl-box:before{
        content: "削減時間";
        position: absolute;
        width: 60px;
        height: 60px;
        background: #387EF0;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        font-size: 14px;
        line-height: 18px;
        color: #fff;
        padding: 10px;
        text-align: center;
        left: -10px;
    }
    .simulation-middle .simulation-result .list-result .result-content{
        margin-bottom: 12px;
    }
    .simulation-middle .simulation-result .list-result.reduction-cost .title {
        margin-top: 0;
    }
    .simulation-middle .simulation-result .list-result {
        border-bottom: 2px dotted #387EF0;
        padding-bottom: 5px;
        margin-bottom: 18px;
    }


    .simulation-middle .simulation-result .reduction-cost .item-result .col-result {
        font-size: 22px;
        line-height: 42px;
        letter-spacing: 0;
        height: 45px;
        display: flex;
        justify-content: flex-end;
        align-items: center;
		color: #387EF0;
    }

    .simulation-middle .simulation-result .reduction-cost .item-result.item-col-03 .col-result{
        font-size: 38px;
        line-height: 54px;
        display: inline-block;
    }
    .simulation-middle .simulation-result .reduction-cost .item-result.item-col-03 .col-result:after {
        background: #387EF0;
        left: unset;
        right: 0;
        bottom: -16px;
    }
    .simulation-middle .simulation-result .list-result.reduction-cost{
        padding-bottom: 0;
    }

    .calculator-bottom .simulation-cal {
        background: #F69226;
        color: #fff;
        width: 100%;
        height: 60px;
        border-radius: 50px;
        font-size: 18px;
        font-weight: 500;
        max-width: 380px;
    }
    .calculator-bottom {
        text-align: center;
        margin-bottom: 30px;
    }

    .simulation-download {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        column-gap: 0;
        padding-top: 0;
        row-gap: 20px;
    }
    .simulation-download .ttl {
        font-size: 18px;
        line-height: 26px;
        letter-spacing: 1px;
        margin-bottom: 7px;
    }
    .simulation-download #download {
        width: 100%;
        background: #F69226;
        border-radius: 10px;
        padding-top: 9px;
        padding-bottom: 10px;
        transition: .3s;
        min-height: 120px;
    }
    .simulation-download .btn-blue .ttl-box {
        font-size: 18px;
        max-width: 264px;
        padding: 1px 10px 1px 12px;
        letter-spacing: 0.8px;
    }
    .simulation-download .btn-blue {
        display: block;
        background: #387EF0;
        text-align: center;
        border-radius: 10px;
        padding-top: 12px;
        padding-bottom: 10px;
        min-height: 120px;
    }

	#download-pdf .btn-contact{
		font-size: 18px;
		line-height: 26px;
	}

    body{
        min-width: 375px;
    }





}
